.category-sub-nav,
.sub-category-sub-nav {
  height: 80px;
  display: none;
  align-items: flex-end;
  justify-content: center;
  border-bottom: none;
  margin: 0;
  width: 100%;
  left: 0;
  background-color: #4d4d4de8;
  z-index: 80;
  position: fixed;
  top: 60px; }
  .category-sub-nav .sub-nav-item,
  .sub-category-sub-nav .sub-nav-item {
    border-bottom: 5px solid transparent;
    color: #fff;
    font-size: 14px;
    padding: 31px 20px 8px 20px;
    margin: 0;
    text-transform: capitalize;
    transition: all .25s ease-in-out;
    font-weight: 700;
    height: 36px; }
    .category-sub-nav .sub-nav-item.active,
    .sub-category-sub-nav .sub-nav-item.active {
      font-weight: 700;
      border-bottom: 5px solid #fff;
      background-color: transparent !important; }
      .category-sub-nav .sub-nav-item.active:hover,
      .sub-category-sub-nav .sub-nav-item.active:hover {
        border-bottom: 5px solid #fff; }
    .category-sub-nav .sub-nav-item:hover,
    .sub-category-sub-nav .sub-nav-item:hover {
      border-bottom: 5px solid #ffffff1c;
      background-color: #ffffff1c;
      cursor: pointer !important; }
  @media (min-width: 1024px) {
    .category-sub-nav,
    .sub-category-sub-nav {
      display: flex; } }

.category-page-info,
.sub-category-page-info {
  display: none;
  padding: 30px 0;
  text-align: center; }
  .category-page-info .category-title,
  .sub-category-page-info .category-title {
    font-size: 38px;
    font-weight: 500;
    line-height: 45px;
    margin-bottom: 30px;
    text-transform: capitalize;
    font-size: 72px;
    line-height: 72px;
    font-family: 'Adobe Clean Serif', serif;
    font-weight: 400;
    color: #4D4D4D;
    margin-top: 150px; }
    @media (min-width: 768px) {
      .category-page-info .category-title,
      .sub-category-page-info .category-title {
        font-size: 72px;
        line-height: 72px; } }
  .category-page-info .category-description,
  .sub-category-page-info .category-description {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto; }
  @media (min-width: 1024px) {
    .category-page-info,
    .sub-category-page-info {
      padding: 20px; } }
